import {Fancybox, Carousel, Panzoom} from "@fancyapps/ui";

const options = {
    animated: true,
    zoom: false,
    groupAttr: "rel",
    Toolbar: {
        display: [{id: "counter", position: "center"}, "close"],
    },
};

Fancybox.bind(".lightbox", options);

document.querySelectorAll(".carousel").forEach((el) => new Carousel(el, {
    Dots: false,
}));
